Package libnspr-devel

provides:
pkgconfig(nspr) = 4.33.0
nspr-devel = 4.33-alt1
libnspr-devel = 1:4.33-alt1:sisyphus+293613.100.1.1
requires:
/bin/sh
coreutils
/usr/lib/pkgconfig
libnspr = 1:4.33-alt1:sisyphus+293613.100.1.1
grep
Back to Top